/* Farbwerte aus Logo
dunkles rot: b90000
helles rot: #e00000
dunkles blau: #002c89
helles blau: #354ea0
*/

@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700,400italic,700italic,600,600italic);

.wichtig {color: #b90000;}

/**** Video Startseite - Start ***/

#topcontent h3 {
	margin-top: 0.3rem;
	margin-bottom: 0.3rem;
}

.container_video {
  position: relative;
  padding-bottom: 55%;
  padding-top: 15px;
  height: 0;
  overflow: hidden;
}

.container_video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: calc(100% + 1px);
  height: 100%;
}

#container_links_mitte {
	width: 66%;
	margin-right: 2%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#container_links_mitte #topcontent {
	width: 100%;
  	margin-bottom: 20px;
}
#container_links_mitte #topcontent > div:first-child header {
  margin-top: 0;
}
#container_links_mitte #leftcontent {
	width: 48.33%;
}

#container_links_mitte #maincontent {
	width: 48.33%;
	margin-right: 0;
}

/**** Video Startseite - Ende ***/


/***************************************/
/*** Inhaltselemente - Start ***/
/***************************************/

#c1073 {
  background-color: #ff3fa6;
}

#c1086 {
  background-color: #FFCD00;
}

.printlink_ce {
  text-align: right;
  padding: 8px;
}

/* gridelements START */
.grid-simple {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.grid-simple > div {
	width: 49%;
	flex-grow: 0;
	flex-shrink: 0;
	margin-bottom: 10px;
}

.grid-simple > div .ce-gallery {
	max-width: 30%;
	padding: 0;
	margin: 0 5px 0 0 !important;
}

#maincontent .grid-simple > div header h2 {
	margin: 0;
	padding: 0;
	background: none;
	font-size: 1.125rem;
	color: #000000;
}
/* gridelements START */


/* Gottesdienste auf Startseite */
#c22 .ce-gallery {
  padding: 0;
  margin-bottom: 0;
}

#c22 .ce-column {
  float: none;
}

#c22 figure {
  display: block;
}

#c22 .ce-gallery img {
width: 100%;
}

#c22 .ce-outer,
#c22 .ce-inner {
  width: 100%;
}


/* Terminliste in breiter Spalte */
#c389 {
  background: none;
}

/* Seite Oeffentlichkeitsarbeit */
#c247 h2 {
  margin: 0em 5px 0em 5px !important;
}

.layout_2 #maincontent .eventlist {
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.layout_2 #maincontent .eventlist > div {
  width: 48.75%;
  max-width: 48.75%;
  box-sizing: border-box;
}

.eventlist .event-title h2 {
  font-size: 1.1rem;
  font-weight: 600;
  margin: 0.1rem 0 0.1rem 0;
}

.eventlist .event-teaser {
  margin: 0 !important;
}

.links .event-list-item {
  padding: 5px 5px 5px 5px;
  margin: 0em 0 0.8em 0em;
  border-bottom: 1px solid #EEEEEE;
}

.rechts .event-list-item {
  padding: 5px 5px 5px 5px;
  margin: 0em 0 0.8em 0em;
  border-bottom: 1px solid #EEEEEE;
}


.event-list-item {
    padding: 5px 5px 5px 5px;
    margin: 0.4em 0 0.4em 0.2em;
    border-bottom: 1px solid #EEEEEE;
  background: #ffffff;
}

#maincontent .tx-sf-event-mgt h1.event-single,
#maincontent .article h1 {
  font-size: 1.5rem;
  margin-top: 0;
}

.news-search-form fieldset {
  border: none;
}

div.news-single .article .news-img-wrap {
    float: right;
    width: 282px;
    margin: 3px 12px 5px 0 !important;
    padding-left: 15px;
}

#maincontent .news-single .article .teaser-text {
  font-size: 1.1rem;
  margin-top: 0;
  font-weight: 600;
  color: #000;
}

div.news .footer {
  border-top: 0;
}

#maincontent .news-img-caption {
  color: #000;
  margin-top: 0;
  font-size: 0.85rem;
  padding: 3px 2px 0 2px;
   -moz-hyphens: auto;
  -o-hyphens: auto;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
  -webkit-hyphenate-limit-chars: auto 5;
  hyphenate-limit-chars: auto 5;
}

#maincontent .news-img-wrap img {
  display: block;
  width: 100%;
  height: auto;
}

td {
  vertical-align: top;
}

.tx-sf-event-mgt table tr > td {
  padding-right: 20px;
}

#maincontent .event-teaser {
  font-weight: 600;
  font-size: 1.1rem;
  margin-top: 1rem;
}

#rightcontent .tx-felogin-pi1 input {
  margin: 0px;
  background: #354ea0;
  width: 100%;
  color: #ffffff;
  border: 1px solid #354ea0;
  cursor: pointer;
}
#maincontent .tx-felogin-pi1 > div {
  padding: 0.4em 5px 0.6em 5px;
}

#maincontent .tx-felogin-pi1 label {
  min-width: 80px;
  display: inline-block;
}

.tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword {
    width: 150px;
}

.tx-indexedsearch-searchbox fieldset {
  margin: 0;
  padding: 5px;
  border: 0;
}
input.news-search-input,
input.tx-indexedsearch-searchbox-sword {
    border: 1px solid #002c89;
}

.news-search-submit,
.tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button {
    width: 100px;
    border: 1px solid #002c89;
    background: #354ea0;
    color: #ffffff;
}

#maincontent .contenttable {
    border-collapse: collapse;
    border-spacing: 0px;
    width: 100%;
}

#maincontent .contenttable td {
    border: 1px solid #DFE4F4;
    padding: 2px 10px 2px 10px;
}

#maincontent .frame-ruler-before::before {
  border-top: 2px solid #354ea0;
  margin-bottom: 0px;
}

#maincontent figcaption {
    padding: 0.1em 0px 0em 0px;
    font-size: 0.9em;
}

#maincontent h3 {
    margin: 0.8em 5px 0em 5px;
    font-size: 1.25em;
    font-weight: 600;
}

.ce-gallery {
  padding: 0.4rem 5px 0.6rem 5px;
}
  
.ce-gallery img {
  max-width: 100%;
  height: auto;
}

#maincontent ul li {
    margin-bottom: 0.3rem;
}


select#strassenE, select#strassenGe, select#strassenWat {
    width: 300px;
    margin: 1em 0 1em 0.5em;
}

/*
#maincontent h1 {
  margin: 0.8em 5px 0.2em 0px;
  font-size: 1.5em;
  font-weight: 600;
}
*/

#maincontent .content-element > h2 {
    margin: 0.8em 5px 0em 5px;
    font-size: 1.25em;
    font-weight: 600;
}



#maincontent .ce-bodytext h2 {
    margin: 0.8em 5px 0em 0px;
    font-size: 1.25em;
    font-weight: 600;
}


a {
  color: #354ea0;
  text-decoration: none;
  font-weight:bold
}

a:focus, a:hover, a:active {
    text-decoration: underline;
}

.content-element {
  background: #ffffff;
}

.content-element header {
  margin-top: 20px;
}

#rightcontent header.logout h3,
#rightcontent .csc-header h1,
.content-element header h2,
.content-element header h1 {
    background: url(/fileadmin/templates/img/teaserheader.png) no-repeat 0px 0.33rem #eceff9; 
/* background: url(/fileadmin/templates/img/teaserheader.png) no-repeat 0px 0.33rem #ffaa50; */

    font-size: 1.3rem;
    color: #354ea0;
    margin: 0px 0px 0px 0px;
    font-weight: 600;
    text-shadow: 1px 1px 1px #ffffff;
    padding: 1px 0px 1px 30px;
    font-family: 'Source Sans Pro','Conv_Futura-Dem';
}

.content-element > p,
p.bodytext {
    padding: 0.4em 5px 0.6em 5px;
    margin: 0px;
    font-size: 1em;
}


.ce-bodytext {
  padding: 0.4rem 5px 0.6rem 5px;
  -moz-hyphens: auto;
  -o-hyphens: auto;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
  -webkit-hyphenate-limit-chars: auto 5;
  hyphenate-limit-chars: auto 5;
}

.content-element .ce-intext.ce-left .ce-gallery {
  margin-top: 0.4rem;  
  margin-left: 5px;
  margin-bottom: 0px;
}

.layout_1 .news p,
.ce-bodytext p {
  margin-top: 0;
  margin-bottom: 0.5rem;
}

#leftcontent .ce-gallery img {
  display: block;
  max-width: 150px;
  height: auto;
}

.layout_1 .news .article .news-img-wrap {
  margin: 0;
  float: none;
}

.layout_1 .news .article .news-img-wrap a {
  border: none;
  float: none;
  padding: 0;  
}

.layout_1 .news .article .news-img-wrap a img {
  width: 100%;
  height: auto;
  float: none;
}

div.news-list-view div.article {
  padding: 10px 5px 0px 5px;
  border-bottom: 1px solid #eeeeee;
  margin-bottom: 0;
}

#leftcontent .news-list-view .article h3,
#maincontent .news-list-view .article h3 {
    margin: 0.2em 0em 0.2em 0em;
    font-size: 1.1rem;
    font-weight: 600;
}



.event-list-item h3 {
    font-size: 1em;
    margin: 0.1em 0 0 0;
}


/**** Kontaktformular ***/
#kontaktformular-863 {
  padding: 0.4em 5px 0.6em 5px;
  margin-bottom: 20px;
}

#kontaktformular-863 > .form-group {
  display: inline-block;
  margin: 0 0 10px 0;
}

#kontaktformular-863 label {
  display: block;
}

#kontaktformular-863 > .form-group {
  width: 45%;
}

#kontaktformular-863-fieldset-1 {
  border: 0;
  margin: 0 0 10px 0;
  padding: 0;
  width: 90% !important;
}

#kontaktformular-863 > .form-group input {
  width: 80%;
  margin: 0px;
  border: 1px solid #354ea0;
}

.csc-mailform form ol li.csc-form-element-textarea {
  width: 90.5%;
}

#kontaktformular-863 textarea {
  width: 90%;
  margin: 0px;
  border: 1px solid #354ea0;
}

#kontaktformular-863 .actions {
	width: 90.5%;
}

#kontaktformular-863 .actions button {
  margin: 0px;
    background: #354ea0;
    width: 90.5%;
    color: #ffffff;
  border: 1px solid #354ea0;
}


#kontaktformular-863 .input .form-check input {
  width: auto;
  margin-right: 10px;
  margin-top: 10px;
}


/***************************************/
/*** Inhaltselemente - Ende ***/
/***************************************/



/***************************************/
/*** Main grid - Start ***/
/***************************************/
body {
  margin: 0;
  padding: 0;
  font-family: 'Source Sans Pro','Conv_Futura-Boo',Verdana,Arial,Helvetica,sans-serif;
}

.clear {
  clear: both;
}

.tr_kopf {
  background-color: #FFCA1C;
}

#hintergrund {
  height: 100%;
  width: 100%;
  left: 0;
  position: fixed;
  top: 0;
  z-index: -1;

  //  background: #ffffff; /* Old browsers */
//  background: -moz-linear-gradient(left, #ffffff 10%, #dfe4f4 100%); /* FF3.6+ */
//  background: -webkit-gradient(linear, left top, right top, color-stop(10%,#ffffff), color-stop(100%,#dfe4f4)); /* Chrome,Safari4+ */
//  background: -webkit-linear-gradient(left, #ffffff 10%,#dfe4f4 100%); /* Chrome10+,Safari5.1+ */
//  background: -o-linear-gradient(left, #ffffff 10%,#dfe4f4 100%); /* Opera 11.10+ */
//  background: -ms-linear-gradient(left, #ffffff 10%,#dfe4f4 100%); /* IE10+ */
//  background: linear-gradient(to right, #ffffff 10%,#dfe4f4 100%); /* W3C */
//  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dfe4f4',GradientType=1 ); /* IE6-9 */

/* RR Einfaerbungen seitenhintergrund website analog zu News dfe4f4 leicht lila ff3fa6 stark pink */  
/* 16-12-21 ff5e13 orangeday zu ff3fa6 3Spritzen */
  
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(left, #ffffff 10%, #FFFF00 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(10%,#ffffff), color-stop(100%,#FFFF00)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, #ffffff 10%,#FFFF00 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, #ffffff 10%,#FFFF00 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left, #ffffff 10%,#FFFF00 100%); /* IE10+ */
  background: linear-gradient(to right, #ffffff 10%,#FFFF00 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#FFFF00',GradientType=1 ); /* IE6-9 */
/*Hintergrund farblich geändert in Gelb als Aktion zum Ukraine Krieg von #ffffff zu #FFFF00 */
} 

#pageheader {
  position: relative;
}

#anzeigebereich {
  margin: 20px auto;
  max-width: 1024px;
  border: 1px solid #ffffff;
}

#logocontainer {
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;
  display: flex;
  align-items: flex-end;
}

#logocontainer a,
#logocontainer img {
  display: block;
}

#logoschrift {
  box-sizing: border-box;
  padding: 0px 20px 35px 20px;
  flex-grow: 1;
}

#logoschrift img {
  width: 100%;
  margin: auto;
  max-width: 669px;
}

#logo {
  flex-shrink: 3;
  min-width: 80px;
}

#logo img {
  width: 100%;
}

#header_unten {
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;
  display: flex;
  justify-content: flex-end;
  position: absolute;
  bottom: 0px;
  z-index: 5;
  width: 100%;
  background: url(/fileadmin/templates/img/logo_kkgw.png) no-repeat left bottom #354ea0;
}

#header_unten a,
#header_unten span {
  color: #002c89;
  font-weight: normal;
}

#header_unten span.toplevel {
  display:block;
  outline:0;
  /*! text-decoration:none; */
  text-shadow: 1px 1px 1px #9faedf;
  font-family: 'Source Sans Pro','Conv_Futura-Boo';
  font-size: 1.15rem;
  padding: 0px 10px 0px 10px;  
}

#header_unten ul.toplevel {
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;
  display: flex;
  align-items: flex-end;
  list-style: none;
  margin: 0 2px 0 0;
  padding: 0;
}

#header_unten li.header_toplevel {
  display: block;
  position: relative;
  padding: 0px 2px 0px 2px;
  margin: 1px 0.45rem 0px 0.9rem;
  background: #ffffff;
  
  background: -moz-linear-gradient(top, #ffffff, #6c83ce);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#6c83ce));
  
  background: -moz-linear-gradient(top, #ffffff, #8699d7);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#8699d7));

  border: 1px solid #354ea0;
  -moz-border-radius: 8px 8px 0px 0px;
  -webkit-border-radius: 8px 8px 0px 0px;
  border-radius: 8px 8px 0px 0px;
}

#header_unten li.header_toplevel:hover a.toplevel {
  text-decoration: underline;
  text-shadow: 1px 1px 1px #ffffff;
}

#header_unten ul.level2 {
  list-style: none;
  margin: 0px;
  padding: 0px 0.4rem 0px 0.4rem;
}
  
#header_unten li.level2 {
  display: block;
  position: relative;
  padding: 2px 4px 2px 4px;
  margin: 0px;
  border-bottom: 1px solid #ffffff;
}

#header_unten li.level2:hover {
  background: #F4F4F4;
  background: -moz-linear-gradient(top, #F4F4F4, #eceff9);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#eceff9));
}

#header_unten a.level2 {
    font-size: 1em;
    text-shadow: 1px 1px 1px #ffffff;
    padding: 0px 2px 0px 2px;
    text-decoration: none;
    display: block;
    white-space: nowrap;
}

#header_unten li li.last {
  border-bottom: none;
}

#header_unten ul li:hover div.last {
  left: auto;
  right: -1px;
  top: auto;
  -moz-border-radius: 5px 0px 5px 5px;
  -webkit-border-radius: 5px 0px 5px 5px;
  border-radius: 5px 0px 5px 5px;
}


#header_unten li:hover div.menu_dropdown {
    left: -1px;
    top: auto;
}

#header_unten div.menu_dropdown {
  margin:1px auto 4px auto;
  position:absolute;
  left:-999em; /* Hides the drop down */
  padding:4px 0px 4px 0px;
  border:1px solid #354ea0;
  border-top: none;
     
  background:#eceff9;
  background: -moz-linear-gradient(top, #eceff9, #d3d9f0);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eceff9), to(#d3d9f0));
 
  -moz-border-radius: 0px 5px 5px 5px;
  -webkit-border-radius: 0px 5px 5px 5px;
  border-radius: 0px 5px 5px 5px;
  width: auto;
  /**min-width: 380px;*/
}

#breadcrumb {
    margin: 8px 10px 20px 15px;
    font-size: 0.8em;
}

#main {
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;
  justify-content: space-between;
  padding: 0 10px 0 10px;
}

#maincontent {
  margin-right: 2%;
  width: 66%;
  /*background: #ccffff;*/
}

div#anzeigebereich.page_1 header#pageheader {
  margin-bottom: 20px;
}

#leftcontent > div:first-child header,
#maincontent > div:first-child header,
#rightcontent > div:first-child header {
  margin-top: 0px;
}

.layout_1 #leftcontent {
  margin-right: 2%;
  width: 32%;
}

.layout_1 #maincontent {
  width: 32%;
}

#rightcontent {
  width: 32%;
}

#mitte_breit .csc-header h1, .csc-header h1 {
    background: url(/fileadmin/templates/img/teaserheader.png) no-repeat 0px 0.33em #eceff9;
    font-size: 1.3em;
    color: #354ea0;
    margin: 0px 0px 0px 0px;
    font-weight: 600;
    text-shadow: 1px 1px 1px #ffffff;
    padding: 1px 0px 1px 30px;
    font-family: 'Source Sans Pro','Conv_Futura-Dem';
}


#pagefooter {
  background: #808080;
  color: #ffffff;
  padding: 30px 0px 30px 0px;
}

#footer_nav {
  float: left;
}

#copyright {
  float: right;
  width: 250px;
  position: relative;
}

#footertext {
  font-size: 11px;
  text-align: right;
  position: absolute;
  bottom: 0px;
  right: 0px;
  padding-right: 10px;
  width: 200px;
}

#redaktion {
  float: right;
  width: 250px;
  position: relative;
  font-size: 11px;
  text-align: right;
  padding-right: 10px;
}

/* Navigation im Footer */
#pagefooter a {
  color: #ffffff;
  text-decoration: none;
}

#pagefooter ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

#pagefooter li.toplevel {
  float: left;
  padding: 0px 25px 0px 15px;
  font-size: 18px;
  font-weight: bold;
}

#pagefooter li li.level2 {
  font-size: 15px;
  font-weight: normal;
}
/***************************************/
/*** Main grid - Ende ***/
/***************************************/

/***************************************/
/*** Navigation rechts - Start ***/
/***************************************/
ul.navigation_extra li {
  border-bottom: 1px solid #DFE4F4;
}

ul.navigation_extra li.last {
  border-bottom: none !important;
}


ul.navigation_extra li.level1.pfad li.level2.pfad {
  background: #ffffff;
}

ul.navigation_extra {
  list-style: none;
  margin: 0px;
  padding: 5px 5px 0px 5px;
}

ul.navigation_extra ul {
  list-style: none;
  padding: 0px;
}

ul.navigation_extra ul.level2 {
  margin: 0px 0px 0px 30px;
}

ul.navigation_extra ul.level3 {
  margin: 0px 0px 0px 30px;
}


ul.navigation_extra a {
  color: #002c89;
  display: block;
  text-decoration: none;
}

ul.navigation_extra a:hover {
  background-color: #DFE4F4 !important;
}

ul.navigation_extra span {
  display: block;
}

ul.navigation_extra span.level1 {
  background: url(/fileadmin/templates/img/arrow_right_small.png) no-repeat 5px center #ffffff;
  padding: 1px 5px 2px 30px;
  font-size: 1em;
}

ul.navigation_extra a.level1 {
  padding: 1px 5px 2px 30px;
  font-size: 1em;
}

ul.navigation_extra a.level1.pfad {
  background: url(/fileadmin/templates/img/arrow_down.png) no-repeat 5px center #ffffff;
}

ul.navigation_extra a.level2 {
  padding: 1px 5px 2px 30px;
  font-size: 0.85em;
}

ul.navigation_extra a.level2.pfad {
  background: url(/fileadmin/templates/img/arrow_down_small.png) no-repeat 5px center #ffffff;
}

ul.navigation_extra span.level2 {
  padding: 1px 5px 2px 30px;
  font-size: 0.85em;
  background: url(/fileadmin/templates/img/arrow_right_small.png) no-repeat 5px center #ffffff;
}


ul.navigation_extra a.level3 {
  padding: 1px 5px 2px 30px;
  font-size: 0.8em;
}

ul.navigation_extra a.level3.pfad {
  background: url(/fileadmin/templates/img/arrow_down_small.png) no-repeat 5px center #ffffff;
}

ul.navigation_extra span.level3 {
  padding: 1px 5px 2px 30px;
  font-size: 0.8em;
  background: url(/fileadmin/templates/img/arrow_right_small.png) no-repeat 5px center #ffffff;
}

ul.navigation_extra a.level4 {
  padding: 1px 5px 2px 30px;
  font-size: 0.8em;
}

ul.navigation_extra a.level4.pfad {
  background: url(/fileadmin/templates/img/arrow_down_small.png) no-repeat 5px center #ffffff;
}

ul.navigation_extra span.level4 {
  padding: 1px 5px 2px 30px;
  font-size: 0.8em;
  background: url(/fileadmin/templates/img/arrow_right_small.png) no-repeat 5px center #ffffff;
}
/***************************************/
/*** Navigation rechts - Ende ***/
/***************************************/


/**
 **** MOBILE MENU
 *
 * responsive elements adapted from
 * http://t3-developer.com tutorial
 * thanks to Klaus Heuer  
 **/        
        
/**** MOBILE ANPASSUNGEN ********/

#mobilMenu {
  height: 38px;
  margin-bottom: 20px;
  background-color: #ffffff;
  overflow: hidden;
  outline: 0px !important;
}

#mobilMenu > a.showmobile:focus {
  outline: 0px !important;
}

#toggle {
  display: block;
  width: 28px;
  height: 30px;
  margin: 15px auto 10px;
}

#toggle span:after,
#toggle span:before {
  content: "";
  position: absolute;
  left: 0;
  top: -9px;
}
#toggle span:after{
  top: 9px;
}
#toggle span {
  position: relative;
  display: block;
}

#toggle span,
#toggle span:after,
#toggle span:before {
  width: 100%;
  height: 4px;
  background-color: #888;
  transition: all 0.3s;
  backface-visibility: hidden;
  border-radius: 2px;
}

/* on activation */
#toggle.on span {
  background-color: transparent;
}
#toggle.on span:before {
  transform: rotate(45deg) translate(5px, 5px);
}
#toggle.on span:after {
  transform: rotate(-45deg) translate(7px, -8px);
}
#toggle.on + #menu {
  opacity: 1;
  visibility: visible;
}

.mobil-menuLink, a.mobil-homeLink {
  padding: 0;
  display: block;
  font-size: 11px;
  color: #fff;
  text-decoration: none;
  line-height: 28px;
  text-transform: uppercase;
}

a.mobil-homeLink {
  float: left;
  margin: 3px 0 0 5vw;
}

.mobil-menuLink {
  float: right;
  margin: 3px 0 0 0;
  width: 50px;
}

#mobilMenuListe {
  background-color: #666;
  color: #dcda09;
  padding: 10px 0;
}

#mobilMenuListe.none-desk ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

#mobilMenuListe ul li {
  padding: 8px 10px;
 /* border-bottom: 1px solid #fff; */
  margin: 0px 5vw 0px 5vw;  
}

#mobilMenuListe ul li.mobile_sub1 {
  border-top: 1px solid #fff;
  border-bottom: 0px;
  margin: 0px 10px 0px 20px;
  padding: 8px 10px;
}

#mobilMenuListe ul li.mobile_sub1:first-child {
  margin-top: 10px;
}

#mobilMenuListe ul li a {
  color: #fff;
  text-decoration: none;
  display: block;
}

#mobilMenuListe ul li a:hover {
  border-bottom:none;
  color: #fff!important;
}

.hide-desktop {
  display: none ;
}
  
.metamenu-logos  {
  display: none;
}
  
body .hidden {
  display: none;
}


/*******************************/
/*******************************/
/*******************************/



/************/
/**** media queries ********/
/************/
@media screen and (min-width: 601px) and (max-width: 800px) {

#rightcontent .ce-gallery,
#leftcontent .ce-gallery,
#rightcontent .ce-column,
#leftcontent .ce-column {
  float: none;
}

div#leftcontent .ce-gallery img {
  max-width: 100%;
  height: auto;
}

}

/************/

@media screen and (min-width: 1px) and (max-width: 600px) {

div#container_links_mitte {
	width: 100%;
	flex-direction: column;
}

div#anzeigebereich {
  max-width: 400px;
}

div#logoschrift {
  padding: 0px 10px 15px 0px;
}

.none-mobile {
  display: none;
}

.none-desk {
  display: block;
}

div#header_unten {
  height: 2px;
  background: #CBCBCB !important;
}

div#header_unten ul.toplevel {
  display: none;
}

div#main {
  /*display: block;*/
  flex-direction: column;
}

div#leftcontent {
  width: 100% !important;
  margin-right: 0 !important;
  order: 1;
  margin-top: 20px;
}

div#maincontent {
  width: 100% !important;
  margin-right: 0 !important;
  order: 1;
}

div#rightcontent {
  width: 100% !important;
  order: 2;
  margin-top: 20px;
}

.page_1 div#maincontent {
  /*order: 2;*/
}

.page_1 div#rightcontent {
  /*order: 1;*/
}


}




